#Mon Oct 24 11:10:44 AST 2016
C\:\\Users\\Hassan\ Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\src\\main\\res\\drawable-xhdpi\\ic_launcher.png=C\:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\release\\res\\drawable-xhdpi-v4\\ic_launcher.png
C\:\\Users\\Hassan\ Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\src\\main\\res\\drawable-mdpi\\ic_launcher.png=C\:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\release\\res\\drawable-mdpi-v4\\ic_launcher.png
C\:\\Users\\Hassan\ Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\src\\main\\res\\drawable-hdpi\\ic_launcher.png=C\:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\release\\res\\drawable-hdpi-v4\\ic_launcher.png
